Subject: bug#16450: 24.3.50; HTML manual on line has all text centered instead of left-justified

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Jan 2014 05:40:42 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 15 Jan 2014 16:07:54 -0500
> 
> Eli Zaretskii wrote:
> 
> > Maybe.  All I know is that other manuals explicitly say something like
> >
> >   <meta name="generator" content="makeinfo 4.13">
> >
> > while the Emacs manuals don't.
> 
> M-x make-manuals strips that out. I assure you I used makeinfo 4.13.
> 
> > Also, the look-and-feel are distinctly different from the rest.
> 
> M-x make-manuals does some tweaks.

Then perhaps "M-x make-manuals" is the root cause for all this?